Bug 987868 - Review Request: bean-validation-api1 - Bean Validation API (JSR 303)
Review Request: bean-validation-api1 - Bean Validation API (JSR 303)
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 06:44 EDT by gil cattaneo
Modified: 2013-09-09 08:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-09 05:22:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-07-24 06:44:28 EDT
Spec URL: http://gil.fedorapeople.org/bean-validation-api1.spec
SRPM URL: http://gil.fedorapeople.org/bean-validation-api1-1.0.0-10.fc19.src.rpm
Description: This package contains Bean Validation (JSR-303) API.
Fedora Account System Username: gil

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5650687
Comment 1 Marek Goldmann 2013-07-24 07:21:25 EDT
Assigning it to me to block reviewing this bug. We'll see if it's strictly required.
Comment 2 Marek Goldmann 2013-09-09 05:22:18 EDT
I don't see any packages that would require this package, closing.

Note You need to log in before you can comment on or make changes to this bug.